Page MenuHomePhabricator

Change the NS_PROJECT and NS_PROJECT_TALK namespaces and wgSitename accordingly on Serbian Wikiquote (srwikiqoute)
Closed, ResolvedPublic

Description

The project namespace on Serbian Wikiquote is "Wikiquote", whereas it should be "Викицитат", as the site is called in Serbian.

Event Timeline

dungodung created this task.Sep 2 2015, 8:28 PM
dungodung raised the priority of this task from to Needs Triage.
dungodung updated the task description. (Show Details)
dungodung added a subscriber: dungodung.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 2 2015, 8:28 PM
Krenair added a subscriber: Krenair.Sep 2 2015, 9:55 PM

Can you seek comment from the local community on this?

I thought this was so basic and obvious that there doesn't need to be any sort of discussion.

If it's formally necessary, I can start the discussion/voting.

I started community discussion here. I'll be back in a few days to see whether there's consensus regarding this change or not.

MarcoAurelio triaged this task as Normal priority.
MarcoAurelio set Security to None.

I started community discussion here. I'll be back in a few days to see whether there's consensus regarding this change or not.

Hi. How is the discussion going. Also, how should be called the NS_PROJECT_TALK namespace (Wikiquote talk)? Further, would you also like the wgSitename changed? Thanks.

Everyone is for the change :)

The talk namespace should be Разговор о Викицитату

Yes, please change wgSitename accordingly as well :)

MarcoAurelio renamed this task from Change the Project namespace to Serbian Wikiquote (srwikiqoute) to Change the NS_PROJECT and NS_PROJECT_TALK namespaces and wgSitename accordingly on Serbian Wikiquote (srwikiqoute).Sep 9 2015, 9:28 AM

Change 237064 had a related patch set uploaded (by MarcoAurelio):
Change wgSitename, wgMetaNamespace and wgMetaNamespaceTalk for srwikiquote

https://gerrit.wikimedia.org/r/237064

Change 237064 merged by jenkins-bot:
Change wgSitename, wgMetaNamespace and wgMetaNamespaceTalk for srwikiquote

https://gerrit.wikimedia.org/r/237064

Krenair closed this task as Resolved.Sep 10 2015, 11:55 PM
krenair@tin:/srv/mediawiki-staging (master)$ mwscript namespaceDupes.php srwikiquote --fix
0 pages to fix, 0 were resolvable.

pagelinks from=10267 ns=0 dbk=Викицитат:Алати/Справице/Extratoolbarbuttons -> Викицитат:Алати/Справице/Extratoolbarbuttons
pagelinks from=8633 ns=0 dbk=Викицитат:Архив_дневних_цитата -> Викицитат:Архив_дневних_цитата
pagelinks from=8633 ns=0 dbk=Викицитат:Дневни_цитат -> Викицитат:Дневни_цитат
pagelinks from=9235 ns=0 dbk=Викицитат:Потпис -> Викицитат:Потпис
pagelinks from=10255 ns=0 dbk=Викицитат:Потпис -> Викицитат:Потпис
pagelinks from=8633 ns=0 dbk=Викицитат:Предлагани_цитати -> Викицитат:Предлагани_цитати
6 links to fix, 6 were resolvable.

Looks good!
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJan 2 2019, 3:16 PM
Restricted Application added a subscriber: Petar.petkovic. · View Herald Transcript